/*
 * This file was generated by the CommonAPI Generators.
 * Used org.genivi.commonapi.someip 3.2.0.v202012010944.
 * Used org.franca.core 0.13.1.201807231814.
 *
 * This Source Code Form is subject to the terms of the Mozilla Public License, v. 2.0.
 * If a copy of the MPL was not distributed with this file, You can obtain one at
 * http://mozilla.org/MPL/2.0/.
 */
#include <v0/commonapi/demo/DemoApp1SomeIPDeployment.hpp>

namespace v0 {
namespace commonapi {
namespace demo {
namespace DemoApp1_ {

// Type-specific deployments

// Attribute-specific deployments

// Argument-specific deployment
CommonAPI::SomeIP::StringDeployment DemoMethod1_nameDeployment(0, 4, CommonAPI::SomeIP::StringEncoding::UTF16LE);
CommonAPI::SomeIP::StringDeployment DemoMethod1_messageDeployment(0, 4, CommonAPI::SomeIP::StringEncoding::UTF16LE);
CommonAPI::SomeIP::StringDeployment DemoMethodErr1_nameDeployment(0, 4, CommonAPI::SomeIP::StringEncoding::UTF16LE);
CommonAPI::SomeIP::StringDeployment DemoMethodErr1_messageDeployment(0, 4, CommonAPI::SomeIP::StringEncoding::UTF16LE);
CommonAPI::SomeIP::StringDeployment DemoMethodTp1_nameDeployment(0, 4, CommonAPI::SomeIP::StringEncoding::UTF16LE);

// Broadcast-specific deployments

} // namespace DemoApp1_
} // namespace demo
} // namespace commonapi
} // namespace v0
